<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AboutDescription extends Model
{
    public $timestamps = false;

    protected $fillable = [
        'about_title',
        'about_description',
        'about_id',
        'language_id',
    ];

    public function about()
    {
        return $this->belongsTo(About::class);
    }
}
